import React from 'react';
export default function OnHubDeviceFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M307.43-97.39v-79.22h345.14v79.22zm0-109.22-42-594.48q-2.56-29.61 14.81-46.98t46.98-17.37h306.13q29.04 0 46.41 17.37t14.81 46.98l-42 594.48z" })));
}
